0

I can’t run the executable file because of the

libz.so.1
library.

I have already installed the

zlib1g_1.2.11.dfsg-1_amd64.deb
package, but the error still appears. How can I do to solve this? This is the output of the terminal.

[email protected]:~/Games/Undertale$ ./runner 
./runner: error while loading shared libraries: libz.so.1: cannot open shared object file: No such file or directory